Subject: [alpine-user] Hanging during boot

From: Luke Strong <[email-masked]>
Date: Mon, 24 Jun 2019 18:59:46 +1200

Hi

I'm having trouble getting Alpine 3.10 to boot on an Asus KCMA-D8 with an Opteron 4180 (latest Asus BIOS). I've tried booting from CD, USB and also installed to a VM and wrote the virtual disk out to the SATA disk. It basically just hangs when trying to boot, if I remove quiet from the kernel command args and add debug I get the following output:

Loading vmlinuz-vanilla...ok<br>Loading initramfs-vanilla...ok<br>early console in setup code<br>Probing EDD (edd=off to disable)... ok

Anything I can try here? I had debian 9 running fine on it previously.

Thanks in advance<br>
Luke